This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1480509 - pcsc-cyberjack-3.99.5final.SP11 is available
pcsc-cyberjack-3.99.5final.SP11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pcsc-cyberjack (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick C. F. Ernzer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 05:43 EDT by Upstream Release Monitoring
Modified: 2017-08-29 17:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: pcsc-cyberjack-3.99.5final.SP11-1.fc26 pcsc-cyberjack-3.99.5final.SP11-1.fc25 pcsc-cyberjack-3.99.5final.SP11-1.el6 pcsc-cyberjack-3.99.5final.SP11-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-20 14:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-08-11 05:43:45 EDT
Latest upstream release: 3.99.5final.SP11
Current version/release in rawhide: 3.99.5final.SP09-4.fc27
URL: https://www.reiner-sct.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15765/
Comment 1 Upstream Release Monitoring 2017-08-11 05:43:52 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-08-11 09:22:05 EDT
jenslody's pcsc-cyberjack-3.99.5final.SP11-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954241
Comment 3 Fedora Update System 2017-08-12 01:38:12 EDT
pcsc-cyberjack-3.99.5final.SP11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a05a6b7b1e
Comment 4 Fedora Update System 2017-08-12 01:39:26 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-07202f1f0e
Comment 5 Fedora Update System 2017-08-12 01:39:50 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3556d35dc9
Comment 6 Fedora Update System 2017-08-12 20:59:40 EDT
pcsc-cyberjack-3.99.5final.SP11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-026f903b04
Comment 7 Fedora Update System 2017-08-13 00:06:20 EDT
pcsc-cyberjack-3.99.5final.SP11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a05a6b7b1e
Comment 8 Fedora Update System 2017-08-13 01:17:40 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3556d35dc9
Comment 9 Fedora Update System 2017-08-13 01:21:25 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-07202f1f0e
Comment 10 Fedora Update System 2017-08-20 14:27:41 EDT
pcsc-cyberjack-3.99.5final.SP11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-08-20 19:52:33 EDT
pcsc-cyberjack-3.99.5final.SP11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-08-29 17:48:17 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-08-29 17:51:58 EDT
pcsc-cyberjack-3.99.5final.SP11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.